Get auth token (deprecated)
curl --request POST \
--url https://api.sandbox.finsei.com/v2/auth/token/refresh \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data 'token=<string>'import requests
url = "https://api.sandbox.finsei.com/v2/auth/token/refresh"
payload = { "token": "<string>" }
headers = {"Content-Type": "application/x-www-form-urlencoded"}
response = requests.post(url, data=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/x-www-form-urlencoded'},
body: new URLSearchParams({token: '<string>'})
};
fetch('https://api.sandbox.finsei.com/v2/auth/token/refresh', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "SUCCESS",
"data": {
"accessToken": "<string>",
"refreshToken": "<string>",
"wsToken": "<string>"
}
}{
"name": "Bad Request",
"message": "<string>",
"status": 400
}{
"name": "Too Many Requests",
"message": "string",
"status": 429
}Endpoints
POST /v2/auth/token/refresh ⚠️
Deprecated
This method is deprecated and will be removed in future API versions. Use PUT /v3/auth/token instead.
POST
/
v2
/
auth
/
token
/
refresh
Get auth token (deprecated)
⌘I